Subject: New Reply Received - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 04:14:25 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Good morning<div dir="auto"><br></div>
<div dir="auto">I need to order some products from the centrepoint app for the first time and when I redeem the coupon 15CP I am not getting any discount.</div>
<div dir="auto">As I am the first user of this app I must have to get 15 % discount in the checkout process.</div>
<div dir="auto">Please make sure rectify this glitch.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 17 Apr 2023, 7:30 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us.</div>

<div> </div>

<div>We sincerely apologize for the issue you are facing, we request you to please share with us an image of the issue you are facing as well the voucher/gift card details so we can look into this issue and help you resolve this.</div>

<div> </div>

<div>We are looking forward to hearing from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044017611675'>Screenshot_20230415-160644.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6070642